Subject: Midnight Commander & graphic chars
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 29 Jul 2002 08:33:54 +0200

From: "Jelks Cabaniss" <jelks at jelks dot nu> 
Date: Sun, 28 Jul 2002 11:54:56 -0400 

> mc displays graphic line borders fine under X-windows, but in the normal
> bash console, these render as iso-* letters (like capital A's with
> umlauts).  I can suppress all such attempts at line drawing with "mc
> -s", but I'm wondering if there's a way to have them display as expected
> in the bash console.
> 
> Thanks,
> 
> /Jelks

I've asked this about 3 weeks ago, so you should find it in the archives :-)

Nevertheless,

- for bash add 'codepage:oem' to your cygwin-setting
- for rxvt use an ascii-font like 'Lucida ConsoleP-14' and set
  your TERM to 'rxvt-cygwin-native', e.g.:
alias rx='rxvt -sr -sl 9999 -fn "Lucida ConsoleP-14" -tn rxvt-cygwin-native
-bg black -fg grey -e bash --login &'

The 'Lucida ConsoleP-14' font you can find here:
http://www.neuro.gatech.edu/users/cwilson/cygutils/bashprompt/luconP.zip

HTH,

Bernd

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/